body {

	background-image: url(images/aobg.gif);

	background-repeat: repeat;

	margin-top: 0px;

}

.container {
	height: auto;
	width: 800px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;

}

.qoute {

	font-style: italic;

	color: #FF0000;

}



.header {
	height: 172px;
	width: 800px;
	background-image: none;
	background-repeat: no-repeat;

}

.content {

	height: auto;

	width: 786px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 15px;

	padding: 5px;

	font-weight: normal;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

	background-color: #FFFFFF;

}

.footer {

	font-size: 12px;

	text-transform: uppercase;

	color: #CCCCCC;

	background-color: #333333;

	width: 785px;

	text-align: right;

	text-indent: 15px;

	height: 16px;

	font-weight: bold;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	padding-right: 15px;

}

.boldit {

	font-weight: bold;

}

.table-h {

	font-size: 16px;

	font-weight: bold;

	color: #FFFFFF;

	background-image: url(images/ao-tb-h.jpg);

}
a:link {
	color:#000000;
	text-decoration: none
}
a:active { color:#000066 text-decoration: none
	color: #FF6600;
}
a:visited {
	color:#000000;
	text-decoration: none
}
a:hover { color:#FF0000; text-decoration: none }

.contact {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	background-image: url(images/ao-tb-h.jpg);

	color: #000000;

}

fieldset { width:600px; border: dotted 1px #000; margin-left: auto; margin-right: auto; }

  fieldset label { display: block; margin: 3px 0px 0 0; }

  fieldset h1 { text-align:center; }

  fieldset input, textarea { font-family: "Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, sans-serif; font-weight:bold; font-size:12px;}

  fieldset input { width:300px; }

  #refreshmsg{

	color: #ccc;

	font-size:10px;

	}

	#submit {

	width:100px;



	}

	#elem{

	margin-left:10px;

	}

	#results{

	color:#73A2F9;

	}

	#desc{

	margin-top: 25px;

	margin-left: auto; margin-right: auto;

	width:600px;

	text-align:left;

	color:#73A2F9;

	}
.highlight {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	color: #FFFFFF;
	background-image: none;
	background-color: #6699CC;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	background-image: url(images/ao-moded_02.jpg);
	height: 28px;
	width: 800px;
	text-indent: 15px;
	font-size: 16px;
	padding-top: 8px;
	background-color: #ABC4E1;
}
img {
	text-decoration: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.tir {
	background-color: #FFFFFF;
	padding-right: 5px;
}
